Closure of many projects (nlwn, zawb, knwb, ngwp, kkwq, simplewb)
Closed, ResolvedPublic

Description

Author: Abigor

Description:
Hello,

I request the closure of the Dutch Wikinews per this discussion:

http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Dutch_Wikinews

Since there isn't a clear policy the community consensus would be enough on the request for closure page.

Best regards,
Huib


Version: unspecified
Severity: enhancement
URL: http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Dutch_Wikinews

bzimport set Reference to bz20325.
bzimport created this task.Via LegacyAug 20 2009, 6:02 PM
bzimport added a comment.Via ConduitAug 21 2009, 1:12 AM

bugs wrote:

*** Bug 20323 has been marked as a duplicate of this bug. ***

bzimport added a comment.Via ConduitAug 25 2009, 12:55 PM

jeroenvrp wrote:

Agreed.

Please close nl.wikinews.org and move the contents to the Incubator.

Thanks in advance,

Jeroen

Barras added a comment.Via ConduitOct 10 2009, 8:42 PM

Why does it take that long to close a project? There is a consensus with about 90% support for closure. It is not useful to keep such a project much longer open. If there is no really good reason, I think it should be closed after about two months waiting.

[[m:User:Barras]]

Catrope added a comment.Via ConduitOct 11 2009, 1:36 PM

(In reply to comment #3)

Why does it take that long to close a project? There is a consensus with about
90% support for closure. It is not useful to keep such a project much longer
open. If there is no really good reason, I think it should be closed after
about two months waiting.

I doubt the legitimacy of the closure is disputed; it probably takes this long just because nobody has gotten to it yet.

HenkvD added a comment.Via ConduitDec 18 2009, 2:45 PM

Any chance that this request will be executed?

bzimport added a comment.Via ConduitFeb 3 2010, 3:58 PM

jeroenvrp wrote:

Can someone please handle this request? It's almost six months ago this bug request has been submitted. Thanks in advance doing this. If it's not possible, please inform the community why.

Jeroen

bzimport added a comment.Via ConduitFeb 7 2010, 2:27 AM

scrahan81 wrote:

Hello, developers out there? Can someone please handle this request and get the other closure requests done as well? It would be very generous if you could get this job taken care of, or at least explain a reason why it takes so long. Thank you. Regards,

bzimport added a comment.Via ConduitFeb 22 2010, 2:10 AM

lilewyn wrote:

Per http://meta.wikimedia.org/wiki/Proposals_for_closing_projects

Additional projects to close:
Zhuang Wikibooks (za)
Kannada Wikibooks (kn)
Ndonga Wikipedia (ng)
Kazakh Wikiquote (kk)
Simple English Wikibooks

Thanks.

RobH added a comment.Via ConduitFeb 22 2010, 8:00 PM

The Dutch Wikinews, as well as the other projects listed, have been closed. The data is still archived, but is no longer an active and accessible project(s).

bzimport added a comment.Via ConduitFeb 24 2010, 9:58 AM

scrahan81 wrote:

There is still one more project to be closed.

Simple English Wikiquote,
per http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Simple_English_Wikiquote_(3)

bzimport added a comment.Via ConduitFeb 24 2010, 8:38 PM

bugs wrote:

(In reply to comment #10)

There is still one more project to be closed.

It's best to just open up another bug if more projects need to be closed, rather than just tacking them on the same bug.

MZMcBride added a comment.Via ConduitFeb 24 2010, 8:41 PM

(In reply to comment #11)

It's best to just open up another bug if more projects need to be closed,
rather than just tacking them on the same bug.

This is already filed as bug 21676 (which I guess is now resolved?).

bzimport added a comment.Via ConduitFeb 24 2010, 10:23 PM

scrahan81 wrote:

Bug 21676 has not been resolved yet. The project is still open and the bug request has been left there unattended for more than three months now.

bzimport added a comment.Via ConduitMar 4 2010, 11:30 PM

oscar.wiki wrote:

->requesting it be moved to the incubator as project is closed<-

see also https://secure.wikimedia.org/wikipedia/meta/w/index.php?title=Talk:Proposals_for_closing_projects/Closure_of_Dutch_Wikinews&oldid=1881262

thank you in advance.

bzimport added a comment.Via ConduitMar 21 2010, 11:35 AM

jeluf wrote:

Closing this ticket, can't see anything that remains to be done from a site admin.

Add Comment